﻿body {
  font-family: "Hiragino Sans GB", "Microsoft Yahei", 微软雅黑, Simsun, 宋体, Arial;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%; 
}
.ellipsis-0 {
   width: 100px;
   overflow: hidden; /*内容会被修剪，并且其余内容是不可见的*/
    -webkit-line-clamp: 0;
   text-overflow: ellipsis; /*显示省略符号来代表被修剪的文本。*/
   white-space: nowrap; /*文本不换行*/
}
.ellipsis-1 {
   width: 100px;
   overflow: hidden; /*内容会被修剪，并且其余内容是不可见的*/
   text-overflow: ellipsis; /*显示省略符号来代表被修剪的文本。*/
   white-space: nowrap; /*文本不换行*/
}

.ellipsis-2 {
   display: -webkit-box;
   -webkit-line-clamp: 2;
   -webkit-box-orient: vertical;
   overflow: hidden;
   text-overflow: ellipsis;
}

.ellipsis-3 {
   display: -webkit-box;
   -webkit-line-clamp: 3;
   -webkit-box-orient: vertical;
   overflow: hidden;
   text-overflow: ellipsis;
}
.ellipsis-4 {
   display: -webkit-box;
   -webkit-line-clamp:4;
   -webkit-box-orient: vertical;
   overflow: hidden;
   text-overflow: ellipsis;
}
